<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.1.2.1 $
 * $Author: tora60 $
 * $Date: 2008/01/29 12:12:50 $
 */

defined('mxMainFileLoaded') or die('access denied');

/**
 * definieren ob die Templates des Themes gecached werden koennen
 */
define('MX_THEME_CACHABLE', true);

/**
 * Module, bei denen, die linken Bloecke nicht gezeigt werden sollen
 */
$themesetting['noleft_modules'] = array('Forum',
    'Gallery',
	'Kalender',
    );

global $im, $navimpath, $themecolor, $linka, $linkb, $linkc, $linkd, $linke, $unav, $blocktitlecolor, $themecolorhome, $themecolorother, $statpt, $statps, $photoslogan, $statbt, $photoslogancolor, $photoheight, $imcontent, $themecolorcontent, $blocktitlecolorcontent, $unavcontent, $photoslogancontent, $photoslogancolorcontent, $navimpathcontent;
// Grundkonfiguration
$statpt = '0'; //Wechselnde Photos ausblenden ? 1 = Photos ausblenden 0= Photos anzeigen
$statbt = '0'; //Skyscraper Banner ausblenden ?  1= Banner ausblenden 0 = Banner anzeigen
$statps = '0'; //Slogan auf Photos anzeigen ?  1= Slogan anzeigen 0 = Slogan ausblenden
$photoheight = '100'; //Hhe der angezeigten Photos festlegen, setzt voraus das die Photos auch dementsprechend angepasst werden

// hier werden die Links der Buttonleiste definiert
$linka = "<a href=\"index.php\" title=\"Home\">HOME</a>";
$linkb = "<a href=\"modules.php?name=Kalender\" title=\"Kalender\">EVENTS</a>";
$linkc = "<a href=\"modules.php?name=Gallery\" title=\"Gallery\">PARTYPICS</a>";
// $linkc                               = "<a href=\"modules.php?name=eBoard\" title=\"Forum\">FORUM</a>";  // der Link ist fr das Modul eBoard
$linkd = "<a href=\"modules.php?name=Team\" title=\"Team\">DAS TEAM</a>";
$linke = "<a href=\"modules.php?name=Web_Links\" title=\"Web_Links\">LINKS</a>";
// hier werden die Photos je Modul definiert
$im['Default'] = "banner.jpg";
$im['News'] = "banner.jpg";
$im['Home'] = "banner.jpg";
$im['admin'] = "banner.jpg";
$im['Submit_News'] = "banner.jpg";
$im['Topics'] = "banner.jpg";
$im['Stories_Archive'] = "banner.jpg";
$im['Forum'] = "banner.jpg";
$im['eBoard'] = "banner.jpg";
$im['My_eGallery'] = "banner.jpg";
$im['Gallery'] = "banner.jpg";
$im['Downloads'] = "banner.jpg";
$im['Your_Account'] = "banner.jpg";
$im['User_Registration'] = "banner.jpg";
$im['UserGuest'] = "banner.jpg";
$im['Content'] = "banner.jpg";
// hier werden die Photos je Contentseite definiert
$imcontent['1'] = "contentphoto1.jpg";
// hier wird der Imagepfad fr die Buttonleiste definiert
$navimpath['Default'] = "images/default_buttonset/";
$navimpath['Home'] = "images/buttonset1/";
$navimpath['Kalender'] = "images/buttonset2/";
$navimpath['Submit_News'] = "images/buttonset1/";
$navimpath['Topics'] = "images/buttonset1/";
$navimpath['Stories_Archive'] = "images/buttonset1/";
$navimpath['Forum'] = "images/buttonset1/";
$navimpath['Team'] = "images/buttonset4/";
$navimpath['Gallery'] = "images/buttonset3/";
$navimpath['Web_Links'] = "images/buttonset5/";
$navimpath['Content'] = "images/buttonset1/";
// hier wird der Imagepfad fr die Buttonleiste je Contentseite definiert
$navimpathcontent['hier die pid der jeweiligen Contentseite'] = "images/default_buttonset/";
// hier werden die Farben fr die Querbalken je nach Modul definiert
$themecolor['Default'] = "#8DACE2";
$themecolor['News'] = "#8DACE2";
$themecolor['Home'] = "#8DACE2";
$themecolor['admin'] = "#8DACE2";
$themecolor['Submit_News'] = "#8DACE2";
$themecolor['Topics'] = "#8DACE2";
$themecolor['Stories_Archive'] = "#8DACE2";
$themecolor['Forum'] = "#8DACE2";
$themecolor['eBoard'] = "#8DACE2";
$themecolor['Gallery'] = "#8DACE2";
$themecolor['Downloads'] = "#8DACE2";
$themecolor['Your_Account'] = "#8DACE2";
$themecolor['User_Registration'] = "#8DACE2";
$themecolor['UserGuest'] = "#8DACE2";
$themecolor['Content'] = "#8DACE2";
// hier werden die Farben fr die Querbalken je nach Contentseite definiert
$themecolorcontent['1'] = "#8DACE2";
// hier werden die Farben fr die Blockberschriften je Modul definiert
$blocktitlecolor['Default'] = "#FFFFFF";
$blocktitlecolor['News'] = "#FFFFFF";
$blocktitlecolor['Home'] = "#FFFFFF";
$blocktitlecolor['admin'] = "#FFFFFF";
$blocktitlecolor['Submit_News'] = "#FFFFFF";
$blocktitlecolor['Topics'] = "#FFFFFF";
$blocktitlecolor['Stories_Archive'] = "#FFFFFF";
$blocktitlecolor['Forum'] = "#FFFFFF";
$blocktitlecolor['eBoard'] = "#FFFFFF";
$blocktitlecolor['Gallery'] = "#FFFFFF";
$blocktitlecolor['Downloads'] = "#FFFFFF";
$blocktitlecolor['Your_Account'] = "#FFFFFF";
$blocktitlecolor['User_Registration'] = "#FFFFFF";
$blocktitlecolor['UserGuest'] = "#FFFFFF";
$blocktitlecolor['Content'] = "#FFFFFF";
// hier werden die Farben fr die Blockberschriften je Contentseite definiert
$blocktitlecolorcontent['1'] = "#FFFFFF";
// hier werden die Slogans fr die Photos je Modul definiert
$photoslogan['Default'] = "&nbsp;";
$photoslogan['News'] = "good news, bad news, whatever";
$photoslogan['Home'] = "home sweet home";
$photoslogan['admin'] = "&nbsp;";
$photoslogan['Submit_News'] = "good news, bad news, whatever";
$photoslogan['Topics'] = "good news, bad news, whatever";
$photoslogan['Stories_Archive'] = "good news, bad news, whatever";
$photoslogan['Forum'] = "discuss or not discuss, that is the question";
$photoslogan['eBoard'] = "discuss or not discuss, that is the question";
$photoslogan['Gallery'] = "pictures are memories of life";
$photoslogan['Downloads'] = "load it, if you need it";
$photoslogan['Your_Account'] = "Willkommen auf den Demoseiten von pragmaMx";
$photoslogan['User_Registration'] = "Willkommen auf den Demoseiten von pragmaMx";
$photoslogan['UserGuest'] = "Willkommen auf den Demoseiten von pragmaMx";
$photoslogan['Content'] = "Content is a important thing for a cms";
if (MX_IS_ADMIN || MX_IS_USER) {
    $photoslogan['Userinfo'] = "... neugierig?";
} else {
    $photoslogan['Userinfo'] = "... neugierig? - erst anmelden ;) ";
}
$photoslogan['Private_Messages'] = "your messages";
$photoslogan['Avatar'] = "your pic";
// hier werden die Slogans fr die Photos je Contentseite definiert
$photoslogancontent['1'] = "more about pragmaMx";
// hier werden die Schriftfarben der Slogans je Modul definiert
$photoslogancolor['Default'] = "#ffffff";
$photoslogancolor['News'] = "#ffffff";
$photoslogancolor['Home'] = "#ffffff";
$photoslogancolor['admin'] = "#ffffff";
$photoslogancolor['Submit_News'] = "#ffffff";
$photoslogancolor['Topics'] = "#ffffff";
$photoslogancolor['Stories_Archive'] = "#ffffff";
$photoslogancolor['Forum'] = "#ffffff";
$photoslogancolor['eBoard'] = "#ffffff";
$photoslogancolor['Gallery'] = "#ffffff";
$photoslogancolor['Downloads'] = "#ffffff";
$photoslogancolor['Your_Account'] = "#ffffff";
$photoslogancolor['User_Registration'] = "#ffffff";
$photoslogancolor['UserGuest'] = "#ffffff";
$photoslogancolor['Userinfo'] = "#ffffff";
$photoslogancolor['Private_Messages'] = "#ffffff";
$photoslogancolor['Avatar'] = "#ffffff";
$photoslogancolor['Content'] = "#ffffff";
// hier werden die Schriftfarben der Slogans je Modul definiert
$photoslogancolorcontent['1'] = "#ffffff";
// hier wird die Unternavigation je Modul definiert
// Trenner zwischen den Links:
$unav_trenner = '&nbsp;<img src="' . MX_THEME_DIR . '/images/div.png" style="vertical-align: middle;" alt="">&nbsp;';
// Default - Bereich
$unav['Default'] = "&nbsp;";
if (MX_IS_ADMIN) {
    $unav['Default'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// ADMIN - Bereich
	$unav['admin'] = "";
	$unav['admin'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['admin'] .= $unav_trenner;
	$unav['admin'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['admin'] .= $unav_trenner;
	$unav['admin'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['admin'] .= $unav_trenner;
	$unav['admin'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['admin'] .= $unav_trenner;
	$unav['admin'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['admin'] .= $unav_trenner;
	$unav['admin'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['admin'] .= $unav_trenner;
    $unav['admin'] .= "<a href=\"admin.php\" title=\"Admin Startseie\">Admin Startseite</a>";
}
// HOME - Bereich
	$unav['Home'] = "";
	$unav['Home'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Home'] .= $unav_trenner;
	$unav['Home'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Home'] .= $unav_trenner;
	$unav['Home'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Home'] .= $unav_trenner;
	$unav['Home'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Home'] .= $unav_trenner;
	$unav['Home'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Home'] .= $unav_trenner;
	$unav['Home'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Home'] .= $unav_trenner;
    $unav['Home'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Eventkalender - Bereich 
	$unav['Kalender'] = "";
	$unav['Kalender'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Kalender'] .= $unav_trenner;
	$unav['Kalender'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Kalender'] .= $unav_trenner;
	$unav['Kalender'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Kalender'] .= $unav_trenner;
	$unav['Kalender'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Kalender'] .= $unav_trenner;
	$unav['Kalender'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Kalender'] .= $unav_trenner;
	$unav['Kalender'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Kalender'] .= $unav_trenner;
    $unav['Kalender'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Gallery - Bereich 
	$unav['Gallery'] = "";
	$unav['Gallery'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Gallery'] .= $unav_trenner;
	$unav['Gallery'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Gallery'] .= $unav_trenner;
	$unav['Gallery'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Gallery'] .= $unav_trenner;
	$unav['Gallery'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Gallery'] .= $unav_trenner;
	$unav['Gallery'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Gallery'] .= $unav_trenner;
	$unav['Gallery'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Gallery'] .= $unav_trenner;
    $unav['Gallery'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Team- Bereich 
	$unav['Team'] = "";
	$unav['Team'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Team'] .= $unav_trenner;
	$unav['Team'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Team'] .= $unav_trenner;
	$unav['Team'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Team'] .= $unav_trenner;
	$unav['Team'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Team'] .= $unav_trenner;
	$unav['Team'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Team'] .= $unav_trenner;
	$unav['Team'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Team'] .= $unav_trenner;
    $unav['Team'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Web_Links- Bereich 
	$unav['Web_Links'] = "";
	$unav['Web_Links'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Web_Links'] .= $unav_trenner;
	$unav['Web_Links'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Web_Links'] .= $unav_trenner;
	$unav['Web_Links'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Web_Links'] .= $unav_trenner;
	$unav['Web_Links'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Web_Links'] .= $unav_trenner;
	$unav['Web_Links'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Web_Links'] .= $unav_trenner;
	$unav['Web_Links'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Web_Links'] .= $unav_trenner;
    $unav['Web_Links'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// FAQ- Bereich 
	$unav['FAQ'] = "";
	$unav['FAQ'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['FAQ'] .= $unav_trenner;
	$unav['FAQ'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['FAQ'] .= $unav_trenner;
	$unav['FAQ'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['FAQ'] .= $unav_trenner;
	$unav['FAQ'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['FAQ'] .= $unav_trenner;
	$unav['FAQ'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['FAQ'] .= $unav_trenner;
	$unav['FAQ'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['FAQ'] .= $unav_trenner;
    $unav['FAQ'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// eBoard- Bereich ,
	$unav['eBoard'] = "";
	$unav['eBoard'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['eBoard'] .= $unav_trenner;
	$unav['eBoard'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['eBoard'] .= $unav_trenner;
	$unav['eBoard'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['eBoard'] .= $unav_trenner;
	$unav['eBoard'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['eBoard'] .= $unav_trenner;
	$unav['eBoard'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['eBoard'] .= $unav_trenner;
	$unav['eBoard'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['eBoard'] .= $unav_trenner;
    $unav['eBoard'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Members_List- Bereich 
	$unav['Members_List'] = "";
	$unav['Members_List'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Members_List'] .= $unav_trenner;
	$unav['Members_List'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Members_List'] .= $unav_trenner;
	$unav['Members_List'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Members_List'] .= $unav_trenner;
	$unav['Members_List'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Members_List'] .= $unav_trenner;
	$unav['Members_List'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Members_List'] .= $unav_trenner;
	$unav['Members_List'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Members_List'] .= $unav_trenner;
    $unav['Members_List'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Impressum- Bereich 
	$unav['Impressum'] = "";
	$unav['Impressum'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Impressum'] .= $unav_trenner;
	$unav['Impressum'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Impressum'] .= $unav_trenner;
	$unav['Impressum'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Impressum'] .= $unav_trenner;
	$unav['Impressum'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Impressum'] .= $unav_trenner;
	$unav['Impressum'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Impressum'] .= $unav_trenner;
	$unav['Impressum'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Impressum'] .= $unav_trenner;
    $unav['Impressum'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// legal - Bereich 
	$unav['legal'] = "";
	$unav['legal'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['legal'] .= $unav_trenner;
	$unav['legal'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['legal'] .= $unav_trenner;
	$unav['legal'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['legal'] .= $unav_trenner;
	$unav['legal'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['legal'] .= $unav_trenner;
	$unav['legal'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['legal'] .= $unav_trenner;
	$unav['legal'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['legal'] .= $unav_trenner;
    $unav['legal'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Surveys- Bereich 
	$unav['Surveys'] = "";
	$unav['Surveys'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Surveys'] .= $unav_trenner;
	$unav['Surveys'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Surveys'] .= $unav_trenner;
	$unav['Surveys'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Surveys'] .= $unav_trenner;
	$unav['Surveys'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Surveys'] .= $unav_trenner;
	$unav['Surveys'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Surveys'] .= $unav_trenner;
	$unav['Surveys'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Surveys'] .= $unav_trenner;
    $unav['Surveys'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Top Bereich 
	$unav['Top'] = "";
	$unav['Top'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Top'] .= $unav_trenner;
	$unav['Top'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Top'] .= $unav_trenner;
	$unav['Top'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Top'] .= $unav_trenner;
	$unav['Top'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Top'] .= $unav_trenner;
	$unav['Top'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Top'] .= $unav_trenner;
	$unav['Top'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Top'] .= $unav_trenner;
    $unav['Top'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// UserinfoBereich 
	$unav['Userinfo'] = "";
	$unav['Userinfo'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Userinfo'] .= $unav_trenner;
	$unav['Userinfo'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Userinfo'] .= $unav_trenner;
	$unav['Userinfo'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Userinfo'] .= $unav_trenner;
	$unav['Userinfo'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Userinfo'] .= $unav_trenner;
	$unav['Userinfo'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Userinfo'] .= $unav_trenner;
	$unav['Userinfo'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Userinfo'] .= $unav_trenner;
    $unav['Userinfo'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Guestbook Bereich 
	$unav['Guestbook'] = "";
	$unav['Guestbook'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Guestbook'] .= $unav_trenner;
	$unav['Guestbook'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Guestbook'] .= $unav_trenner;
	$unav['Guestbook'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Guestbook'] .= $unav_trenner;
	$unav['Guestbook'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Guestbook'] .= $unav_trenner;
	$unav['Guestbook'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Guestbook'] .= $unav_trenner;
	$unav['Guestbook'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Guestbook'] .= $unav_trenner;
    $unav['Guestbook'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// Private_Messages Bereich 
	$unav['Private_Messages'] = "";
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=FAQ\" title=\"FAQ\">FAQ</a>";
	$unav['Private_Messages'] .= $unav_trenner;
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=Top\" title=\"Top 10\">Top 10</a>";
	$unav['Private_Messages'] .= $unav_trenner;
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=Guestbook\" title=\"Gstebuch\">Gstebuch</a>";
	$unav['Private_Messages'] .= $unav_trenner;
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=Impressum\" title=\"Impressum\">Impressum</a>";
	$unav['Private_Messages'] .= $unav_trenner;
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=legal\" title=\"Nutzungsbedingungen\">Nutzungsbedingungen</a>";
if (MX_IS_USER) {
	$unav['Private_Messages'] .= $unav_trenner;
	$unav['Private_Messages'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Private Nachrichten\">Private Nachrichten</a>";
}	
if (MX_IS_ADMIN) {
	$unav['Private_Messages'] .= $unav_trenner;
    $unav['Private_Messages'] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
}
// NEWS - Bereich
$unav['News'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['News'] .= "<a href=\"modules.php?name=Submit_News\" title=\"News &uuml;bermitteln\">News &uuml;bermitteln</a>";
    $unav['News'] .= $unav_trenner;
}
$unav['News'] .= "<a href=\"modules.php?name=Stories_Archive\" title=\"Artikel Archiv\">Artikel Archiv</a>";
$unav['News'] .= $unav_trenner;
$unav['News'] .= "<a href=\"modules.php?name=Topics\" title=\"Themen&uuml;bersicht\">Themen</a>";
// SUBMIT_NEWS - Bereich
$unav['Submit_News'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Submit_News'] .= "<a href=\"modules.php?name=Submit_News\" title=\"News &uuml;bermitteln\">News &uuml;bermitteln</a>";
    $unav['Submit_News'] .= $unav_trenner;
}
$unav['Submit_News'] .= "<a href=\"modules.php?name=Stories_Archive\" title=\"Artikel Archiv\">Artikel Archiv</a>";
$unav['Submit_News'] .= $unav_trenner;
$unav['Submit_News'] .= "<a href=\"modules.php?name=Topics\" title=\"Themen&uuml;bersicht\">Themen</a>";
// Topics - Bereich
$unav['Topics'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Topics'] .= "<a href=\"modules.php?name=Submit_News\" title=\"News &uuml;bermitteln\">News &uuml;bermitteln</a>";
    $unav['Topics'] .= $unav_trenner;
}
$unav['Topics'] .= "<a href=\"modules.php?name=Stories_Archive\" title=\"Artikel Archiv\">Artikel Archiv</a>";
$unav['Topics'] .= $unav_trenner;
$unav['Topics'] .= "<a href=\"modules.php?name=Topics\" title=\"Themen&uuml;bersicht\">Themen</a>";
// Stories_Archive - Bereich
$unav['Stories_Archive'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Stories_Archive'] .= "<a href=\"modules.php?name=Submit_News\" title=\"News &uuml;bermitteln\">News &uuml;bermitteln</a>";
    $unav['Stories_Archive'] .= $unav_trenner;
}
$unav['Stories_Archive'] .= "<a href=\"modules.php?name=Stories_Archive\" title=\"Artikel Archiv\">Artikel Archiv</a>";
$unav['Stories_Archive'] .= $unav_trenner;
$unav['Stories_Archive'] .= "<a href=\"modules.php?name=Topics\" title=\"Themen&uuml;bersicht\">Themen</a>";

// Forum - Bereich
$unav['Forum'] = "";
$unav['Forum'] .= "<a href=\"modules.php?name=Forum\" title=\"Foren&uuml;bersicht\">&Uuml;bersicht</a>";
$unav['Forum'] .= $unav_trenner;
$unav['Forum'] .= "<a href=\"modules.php?name=Forum&action=search\" title=\"Suche\">Suche</a>";
$unav['Forum'] .= $unav_trenner;
$unav['Forum'] .= "<a href=\"modules.php?name=Forum&action=profile\" title=\"Profil\">Profil</a>";
$unav['Forum'] .= $unav_trenner;
$unav['Forum'] .= "<a href=\"modules.php?name=Forum&action=unread\" title=\"Ungelesene Beitrge seit letztem Besuch\">Ungelesene Beitrge seit letztem Besuch</a>";
$unav['Forum'] .= $unav_trenner;
$unav['Forum'] .= "<a href=\"modules.php?name=Forum&action=unreadreplies\" title=\"Zeige neue Antworten zu Ihren Beitrgen\">Zeige neue Antworten zu Ihren Beitrgen</a>";

// Downloads - Bereich
$unav['Downloads'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Downloads'] .= "<a href=\"modules.php?name=Downloads&op=AddDownload\" title=\"Download hinzuf&uuml;gen\">Download hinzuf&uuml;gen</a>";
    $unav['Downloads'] .= $unav_trenner;
}
$unav['Downloads'] .= "<a href=\"modules.php?name=Downloads&op=NewDownloads\" title=\"neuste Downloads\">Neu</a>";
$unav['Downloads'] .= $unav_trenner;
$unav['Downloads'] .= "<a href=\"modules.php?name=Downloads&op=MostPopular\" title=\"Beliebteste Downloads\">Beliebt</a>";
$unav['Downloads'] .= $unav_trenner;
$unav['Downloads'] .= "<a href=\"modules.php?name=Downloads&op=TopRated\" title=\"Top bewertet\">Top bewertet</a>";
// Your_Account - Bereich
$unav['Your_Account'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Your_Account'] .= "<a href=\"modules.php?name=Your_Account\" title=\"Dein Account\">Dein Account</a>";
    $unav['Your_Account'] .= $unav_trenner;
    $unav['Your_Account'] .= "<a href=\"modules.php?name=UserGuest\" title=\"Dein Gstebuch\">Dein Gstebuch</a>";
    $unav['Your_Account'] .= $unav_trenner;
    $unav['Your_Account'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Deine Post\">Deine Post</a>";
} else {
    $unav['Your_Account'] .= "<a href=\"modules.php?name=User_Registration\" title=\"Als neuer Benutzer anmelden\">Als neuer Benutzer anmelden</a>";
}
// User_Registration - Bereich
$unav['User_Registration'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['User_Registration'] .= "<a href=\"modules.php?name=Your_Account\" title=\"Dein Account\">Dein Account</a>";
    $unav['User_Registration'] .= $unav_trenner;
    $unav['User_Registration'] .= "<a href=\"modules.php?name=UserGuest\" title=\"Dein Gstebuch\">Dein Gstebuch</a>";
    $unav['User_Registration'] .= $unav_trenner;
    $unav['User_Registration'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Deine Post\">Deine Post</a>";
} else {
    $unav['User_Registration'] .= "<a href=\"modules.php?name=User_Registration\" title=\"Als neuer Benutzer anmelden\">Als neuer Benutzer anmelden</a>";
}
// UserGuest - Bereich
$unav['UserGuest'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['UserGuest'] .= "<a href=\"modules.php?name=Your_Account\" title=\"Dein Account\">Dein Account</a>";
    $unav['UserGuest'] .= $unav_trenner;
    $unav['UserGuest'] .= "<a href=\"modules.php?name=UserGuest\" title=\"Dein Gstebuch\">Dein Gstebuch</a>";
    $unav['UserGuest'] .= $unav_trenner;
    $unav['UserGuest'] .= "<a href=\"modules.php?name=Private_Messages\" title=\"Deine Post\">Deine Post</a>";
} else {
    $unav['UserGuest'] .= "<a href=\"modules.php?name=User_Registration\" title=\"Als neuer Benutzer anmelden\">Als neuer Benutzer anmelden</a>";
}
// Content - Bereich
$unav['Content'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unav['Content'] .= "<a href=\"modules.php?name=Content\" title=\"Inhaltsbersicht\">Inhaltsbersicht</a>";
} else {
    $unav['Content'] .= "&nbsp;";
}
// Contentseite1
$unavcontent['1'] = "&nbsp;";
if (MX_IS_ADMIN || MX_IS_USER) {
    $unavcontent['1'] .= "<a href=\"modules.php?name=Content\" title=\"Inhaltsbersicht\">Inhaltsbersicht</a>";
} else {
    $unav['Content'] .= "&nbsp;";
}
// ADMIN-Link ausgeben
if (MX_IS_ADMIN) {
    if (defined('MX_MODULE')) {
        // jedes Modul, in dem der Link erscheinen soll, mu hier mit rein!
        if (MX_MODULE == "UserGuest" || MX_MODULE == "User_Registration" || MX_MODULE == "Your_Account" || MX_MODULE == "Downloads" || MX_MODULE == "Gallery" || MX_MODULE == "eBoard" || MX_MODULE == "Forum" || MX_MODULE == "Stories_Archive" || MX_MODULE == "Topics" || MX_MODULE == "Topics" || MX_MODULE == "Submit_News" || MX_MODULE == "News" || MX_MODULE == "Home" || MX_MODULE == "Content") { // Auflistung aller oben schon zugeordneter Module
            // jedes Modul, welches nicht erscheinen soll, mu hier mit rein!
            if (MX_MODULE != "Home" && MX_MODULE != "Gallery") { // Ausnahmen (Hier wird KEIN Admin Link angezeigt!
                if ($unav[MX_MODULE] != "&nbsp;") {
                    $unav[MX_MODULE] .= $unav_trenner;
                }
                $unav[MX_MODULE] .= "<a href=\"admin.php\" title=\"Adminbereich\">Adminbereich</a>";
            }
        }
    }
}

?>
